<!DOCTYPE html>
<html lang="en-US">
<html>

<head>
<link rel="shortcut icon" href="myicon.ico">
<title>Main Index</title>

<style>
body {background-color:slategray;color: darkblue}
h1 {font-family:tisa;font-size:200%;text-align:center;}
h2 {font-family:courier;font-size:150%;text-align:center;}
h3 {font-family:courier;font-size:125%;}
p {font-family:courier;font-size:100%;}
li {font-family:courier;font-size:100%;}
a {font-family:courier;font-size:100%;}
table,th,td 
{border:1px solid black;
border-collapse:collapse;
}
th,td
{
padding:2px;
}
</style>

</head>


<body>
<h1>Dane Burke - Digital Fabrication 121</h1>
<h2>LCCC - Spring 2023</h2>
<h2>Main Index</h2>

<h3>Welcome</h3>
<p>
Thank you for checking out my website. This is my index page where you can click on the links below to learn a little about me and the projects I'm working on. This will be updated as I add new projects throughout the semester. So, check back here periodically.
</p>

<hr style="width:80%">
 
<h3>Options</h3>
<ol>
<li><a href="aboutme.html">About Me</a>
</li>
    
<li><a href="msb/msb.html">Make Something Big</a>
</li>

<li><a href="molding/molding.html">Molding and Casting</a>
</li>

</ol>

<br>

<hr style="width:80%">

<p>
    Written by hand in HTML by Dane Burke 1/23/2023
</p>

</body>
</html> 

